#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-eGP9fio5uz5wy4hqW2B6V
key:                  postgrest-8.0.0-eGP9fio5uz5wy4hqW2B6V
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  9423da6ee1d62e4c27a58e7bfd137584
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-8.0.0-eGP9fio5uz5wy4hqW2B6V
depends:
    HTTP-4000.4.0-PjiQTUMpMuIqngXnLjsrw
    Ranged-sets-0.4.0-Hrse3GcaVfp4KgD6YuZBxs
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    ansi-wl-pprint-0.6.9-5pZD0Jug4dJHfPaODskdDN
    auto-update-0.1.6-BARkWQPFOxZD17MVFfwx8x base-4.15.1.0
    base64-bytestring-1.2.1.0-8GMcwf2yuURGktG49pFnXk
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-1ivwZuWMjMn6tgEsnfI5Gi
    cassava-0.5.2.0-9KCXk7RgANaDaJth186tYx
    configurator-pg-0.2.5-LVt9wAV650E5E1pOUp2FmJ containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.1.1-2gHVLvwvD1H8zxz9pTLrj3
    fast-logger-3.1.1-7cJ2pYNBzhHHGiI4QbVqyQ
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    hasql-1.5-BqpGToL5IAk5bTH2QKdF0y
    hasql-dynamic-statements-0.3.1-BPlEVZACTeMBWxC8G1iMLD
    hasql-notifications-0.2.0.0-1Iodjbn0voXGSh56PBHSfc
    hasql-pool-0.5.2.2-B5BugNyYa7KLjSMvhJqECA
    hasql-transaction-1.0.1.1-ICBWXaX2nrWA7Zn6zVyDtQ
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-DMElelpXCzW31KllX4ZY7y
    insert-ordered-containers-0.2.5.1-8fQwSmuThX2L0pk84vFjoO
    interpolatedstring-perl6-1.0.2-BXV4ZrouCoo82RUI25aRSt
    jose-0.8.5-CjLudOxdN8u2d90r7SW0b6 lens-5.1-Gj7OMBYpWtY7Gg7vO2ef0v
    lens-aeson-1.1.3-Bbyi2Hifh6pEQvBenKQlUx mtl-2.2.2
    network-3.1.2.7-ICSTYM4OufU1f1JZCNeBMB
    network-uri-2.6.4.1-4cKtDSNM05x87VGNxEdbBK
    optparse-applicative-0.16.1.0-GbRHGselplACSxGXIcNuBS
    parsec-3.1.14.0 protolude-0.3.0-8EUbqpSmTgp7JMCRKdZElf
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    retry-0.9.2.0-2wz9WMRAZqy4ONBV44R5G0
    scientific-0.3.7.0-LhrLJLv0l28JXo4lZ5SawQ
    swagger2-2.6.1-IphxaghiOu11laht4Hq1EH text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc
    wai-3.2.3-LhKTAL6l0O4xBTXdaHXjo
    wai-cors-0.2.7-HRp2zZmO2frKYp8xbkrZoh
    wai-extra-3.1.10-BMp3S8Xek1HLFDznnXBjDc
    wai-logger-2.4.0-FcvbhQIvAfhCnhNqGyVaYh
    wai-middleware-static-0.9.2-8j7NXk7ESJN6wxFTOiY4Dz
    warp-3.3.20-1jHzNghp6pX4sbB9kYBPJU

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

